<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PageTutor.com</Company_Name>
        <Address_1>1209 E 357th Street</Address_1>
        <Address_2 />
        <City_Town>Eastlake</City_Town>
        <State_Province>OH</State_Province>
        <Zip_Postal_Code>44095</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.pagetutor.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Joe</Author_First_Name>
        <Author_Last_Name>Barta</Author_Last_Name>
        <Author_Email>jbarta@pagetutor.com</Author_Email>
        <Contact_First_Name>Joe</Contact_First_Name>
        <Contact_Last_Name>Barta</Contact_Last_Name>
        <Contact_Email>jbarta@pagetutor.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>jbarta@pagetutor.com</Sales_Email>
        <Support_Email>jbarta@pagetutor.com</Support_Email>
        <General_Email>jbarta@pagetutor.com</General_Email>
        <Sales_Phone>440-946-2773</Sales_Phone>
        <Support_Phone>440-946-2773</Support_Phone>
        <General_Phone>440-946-2773</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>PageTutor</Program_Name>
        <Program_Version>4.8</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>05</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>No Install Support</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Moderate changes and additions</Program_Change_Info>
        <Program_System_Requirements />
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>HTML, web development</Program_Categories>
<File_Info>
        <Filename_Versioned>pgtut480.zip</Filename_Versioned>
        <Filename_Previous>pgtut470.zip</Filename_Previous>
        <Filename_Generic />
        <Filename_Long />
        <File_Size_Bytes>2373250</File_Size_Bytes>
        <File_Size_K>2318</File_Size_K>
        <File_Size_MB>2.32</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>HTML, tutorials, tables, forms, frames, free, javascript, web development, web page, web site</Keywords>
        <Char_Desc_45>PageTutor: easy to use HTML tutorials</Char_Desc_45>
        <Char_Desc_80 />
        <Char_Desc_250 />
        <Char_Desc_450>Easy to use web page authoring tutorials covering basic and advanced web page design. The tutorials are in HTML format so you can go through them with your web browser. If you have never created a web page before, the basic tutorial will guide you gently though basics of HTML. And, if you know the basics, the advanced tutorials (tables, forms &amp; frames) will show you how to add additional features to your page.</Char_Desc_450>
        <Char_Desc_2000 />
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.pagetutor.com/pagetutor/makapage/index.html</Application_Info_URL>
        <Application_Order_URL>http://www.pagetutor.com/membership/index.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.pagetutor.com/cap_pagetutor.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.pagetutor.com/icon_pagetutor.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.pagetutor.com/pad_pagetutor.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.pagetutor.com/pagetutor.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.pagetutor.com/pagetutor.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This file is freely distributable.</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>jbarta@pagetutor.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Internet - html HTML Tools</Simtel_WinXX_Category>
    <Simtel_Category>Web Development - Training/Tutorials</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>N</ESC_Member>
</ESC>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<TPA>
    <TPA_FORM>Y</TPA_FORM>
    <TPA_Member>N</TPA_Member>
    <TPA_Member_ID />
    <Trial_License_Type>Trialware</Trial_License_Type>
</TPA>
</XML_DIZ_INFO>
